package com.braintree.facade;

public interface BrainTreeSetUpPasswordFacade {

    void setPasswordForSingleAuthenticationActiveToCustomer(String uid, boolean isActive);

    void setUpPassword(String password);

    boolean isSetUpPasswordForm();

    boolean isSetUpPasswordForm(String userId);
}
